.DS_Store
certificate
# ignore `oc cluster up` folder
openshift.local.clusterup
# ignore sub-charts dependencies
chart/charts/*.tgz
chart/Chart.lock
# ignore manually provided values.yaml at root (probably contains secrets)
/values.yaml
# ignore helm/tiller downloads in working directory
linux-amd64
helm_secrets.yaml
